\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIII. Sleep, waiward thoughts"
	instrument = "Cantus."
}
%end incipit

wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Sleep wai- ward thoughts, and rest you with my love:  
Let not my love bee with my love dis-  easd.  
Thus, while she sleeps, I sor- row for her sake:   
So sleeps my love, _  and yet my love doth wake.  
}
wordsdefaultVB = \lyricmode  {
Touch not proud hands, lest you her an-  ger move: 
But pine you with my long-  ings long dis-  pleasd.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "2."
But O the fu- ry of my rest- lesse feare  
The hid-  den an-  guish of my flesh de-  sires  
 Thus while she sleeps, moves sigh- ing for her sake:   
So sleeps my love, _  and yet my love doth wake.  
}
wordsdefaultVD = \lyricmode  {
The glo-  ries and the beau-  ties that ap-  peare, 
Be-  tweene her browes, neere Cu-  pids clo-  sed fires,  
}
wordsdefaultVE = \lyricmode  {
\set stanza = "3."
My love doth rage, and yet my love doth rest:  
Feare in my love, and yet my love se-  cure:  
 Sleepe, dain- ty love, while I sigh for thy sake:   
So sleeps my love, _  and yet my love doth wake.  

}
wordsdefaultVF = \lyricmode  {
Peace in my love, and yet my love op-  prest: 
Im-  pa-  tient, yet of per-  fect tem-  pera-  ture.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Staff.autoBeaming = ##f

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|
\set Staff.melismaBusyProperties = #'(melismaBusy)
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \mixolydian   \repeat volta 2 {   b'2    d''2    d''2    \bar "|"   
d''1    d''2    \bar "|"   e''1    d''1    c''2    b'2    a'1    r2   \bar "|"  
   a'2    a'2    a'2    \bar "|"   d''1    b'2    \bar "|"   c''1    b'1    a'2 
   a'2    \bar "|"   g'1    r2   } \repeat volta 2 {     g'2    c''2    c''2    
\bar "|"   c''2.    e''4    d''2    \bar "|"   c''2    b'2    b'2    \bar "|"   
a'1.    \bar "|"     a'2    b'2    cis''2    \bar "|"   d''1.   ~    d''1    
b'2    \bar "|"   c''1.    \bar "|"   b'2    a'2    a'2    \bar "|"   g'1.    } 
  
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD
	\context Lyrics="defaultE" \lyricsto "default" \wordsdefaultVE
	\context Lyrics="defaultF" \lyricsto "default" \wordsdefaultVF

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
