\version "2.9.19"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIII. Sleep, waiward thoughts"
	instrument = "Tenor."
}
%end incipit

wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Sleep wai- ward thoughts, and rest you with my love:  
Let not my love  _  bee with  _  my love dis-  _  easd.  
 Thus, _ while she sleeps, I sor- row for her sake:   
So sleeps my love, So sleeps my love, and yet and yet my love doth wake.  
}
wordsdefaultVB = \lyricmode  {
Touch not proud hands, lest you her an-  ger move: 
But pine you with  _  my long-  _   ings long dis-  _  pleasd.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "2."
But O the fu- ry of my rest- lesse feare  
The hid-  den an-  _  guish of  _  my flesh de-  _  sires  
 Thus _ while she sleeps, moves sigh- ing for her sake:   
So sleeps my love, So sleeps my love, and yet and yet my love doth wake.  
}
wordsdefaultVD = \lyricmode  {
The glo-  ries and the beau-  ties that ap-  peare, 
Be-  tweene her browes,  _  neere Cu-  _  pids clo-  sed  _  fires,  
}
wordsdefaultVE = \lyricmode  {
\set stanza = "3."
My love doth rage, and yet my love doth rest:  
Feare in my love,  _  and yet  _  my love se-  _  cure:  
 Sleepe, _ dain- ty love, while I sigh for thy sake:   
So sleeps my love, So sleeps my love,  and yet, and yet my love doth wake.  

}
wordsdefaultVF = \lyricmode  {
Peace in my love, and yet my love op-  prest: 
Im-  pa-  tient, yet  _  of per-  _  fect tem-  pe-  ra-   ture.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Staff.autoBeaming = ##f

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|
\override Staff.TimeSignature   #'style = #'single-digit
\time 3/2 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \mixolydian \clef "G_8"
 % %MIDI transpose -12
   \repeat volta 2 {   d'2    b2    b2    b1    

b2 |   c'1    g1    a2 |   d'2    
% b2 |   c'1    g1    a2    d'2
d'1  \noBreak  r2   |  d'2    d'2    d'2    a2    d'1    c'4.    d'8    e'2    d'2    
d'2    d'2.    c'4    b1.    } \repeat volta 2 {     c'4.    d'8    e'2    e'2  
  e'2.    g'4    g'2    e'2    e'2.    d'4    cis'1. |      d'2    d'2    e'2    
a1    r4   d'4    b4    g4    d'2.    d'4    e'2    c'2    d'2.    g2    g4    
fis2    g1.    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD
	\context Lyrics="defaultE" \lyricsto "default" \wordsdefaultVE
	\context Lyrics="defaultF" \lyricsto "default" \wordsdefaultVF

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
